{
 "image": "dat/img/titlemenu/status/name4.png",
 "size": [
  100,
  20
 ],
 "status": "translated",
 "regions": [
  {
   "original": "アゼルS装備",
   "translated": "Azerlete S",
   "bbox": [
    15,
    3,
    84,
    17
   ]
  }
 ]
}